body
{
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #484848;
    background: #ffffff;
}
.padding-none
{
    padding: 0;
}

.padding
{
    padding: 10px;
}

.padding-sm
{
    padding: 5px;
}

.padding-lg
{
    padding: 22px;
}

.padding-top-none
{
    padding-top: 0;
}

.padding-top
{
    padding-top: 14px;
}

.padding-top-sm
{
    padding-top: 5px;
}

.padding-top-lg
{
    padding-top: 22px;
}

.padding-right-none
{
    padding-right: 0;
}

.padding-right
{
    padding-right: 14px;
}

.padding-right-sm
{
    padding-right: 5px;
}

.padding-right-lg
{
    padding-right: 22px;
}

.padding-bottom-none
{
    padding-bottom: 0;
}

.padding-bottom
{
    padding-bottom: 14px;
}

.padding-bottom-sm
{
    padding-bottom: 5px;
}

.padding-bottom-lg
{
    padding-bottom: 22px;
}

.padding-left-none
{
    padding-left: 0;
}

.padding-left
{
    padding-left: 14px;
}

.padding-left-sm
{
    padding-left: 5px;
}

.padding-left-lg
{
    padding-left: 22px;
}

.margin-none
{
    margin: 0;
}

.margin
{
    margin: 14px;
}

.margin-sm
{
    margin: 5px;
}

.margin-lg
{
    margin: 22px;
}

.margin-top-none
{
    margin-top: 0;
}

.margin-top
{
    margin-top: 14px;
}

.margin-top-lg
{
    margin-top: 22px;
}

.margin-top-sm
{
    margin-top: 5px;
}

.margin-right-none
{
    margin-right: 0;
}

.margin-right
{
    margin-right: 14px;
}

.margin-right-lg
{
    margin-right: 22px;
}

.margin-right-sm
{
    margin-right: 5px;
}

.margin-bottom-none
{
    margin-bottom: 0;
}

.margin-bottom
{
    margin-bottom: 14px;
}

.margin-bottom-lg
{
    margin-bottom: 22px;
}

.margin-bottom-sm
{
    margin-bottom: 5px;
}

.margin-left-none
{
    margin-left: 0;
}

.margin-left
{
    margin-left: 14px;
}

.margin-left-lg
{
    margin-left: 22px;
}

.margin-left-sm
{
    margin-left: 5px;
}

.border-left-none
{
    border-left: none;
}

.border-right-none
{
    border-right: none;
}

.border-bottom-none
{
    border-bottom: none;
}

.border-top-none
{
    border-top: none;
}

.border-none
{
    border: none;
}
.margin-auto
{
    margin: auto;
}
.font-bold
{
    font-weight: bold;
}
.border-right
{
    border-right: 1px solid #dfdfdf;
}
.border-left
{
    border-left: 1px solid #dfdfdf;
}
.border-top
{
    border-top: 1px solid #dfdfdf;
}
.border-bottom
{
    border-bottom: 1px solid #dfdfdf;
}
.content-adjust:after, .content-adjust:before
{
    display: table;
    content: "";
    clear: both;
}

a, .fa
{
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.col-center {
    float: none;
    margin:0 auto;
}
/*Style Ends*/

.header
{
    background: #000000;
}

.header-contact .list-inline
{
    text-align: right;
    margin-bottom: 15px;
}

.header-contact .list-inline li a
{
    color: #ffffff;
    font-size: 15px;
}

.navbar-default 
{
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 34px;
}

.navbar-default .navbar-nav > li > a
{
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 15px 0px;
}

.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
    color: #da2648;
    background-color: transparent;
}

.navbar-nav > li > .dropdown-menu
{
    background: #000000;
    padding: 0px;
    border: 0px;
}

.dropdown-menu > li > a
{
    color: #ffffff;
    padding: 8px 20px;
    font-size: 16px;
    text-transform: uppercase;
}

.title
{
    color: #484848;
    font-size: 28px;
    font-weight: 300;
}

.home-about .title
{
    color: #da2548;
}

.home-about img
{
    border: 1px solid #cccccc;
}

.btn-danger
{
    border-radius: 0px;
    background: #da2548;
    border-color: #da2548;
    text-transform: uppercase;
    padding: 12px 30px;
}

.btn-danger:hover, .btn-danger:focus
{
    background: #000000;
    border-color: #000000;
}

.why-choose
{
    background: #f2f2f2;
}

.service-box-icon
{
    width: 119px;
    height: 119px;
    text-align: center;
    margin: 0px auto 10px;
    background: #ffffff;
    border-radius: 100%;
    line-height: 120px;
    border: 10px solid #da2548;
    box-shadow: 0 0 0 10px #e26f85, 0 0 0 19px #e8a0ae;
}

.service-box-icon .fa
{
    font-size: 40px;
}

.service-box h3
{
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 900;
    margin-top: 35px;
    text-align: center;
    margin-bottom: 10px;
}

.services-2-inner img
{
    border: 1px solid #cccccc;
}

.services-2-inner h2
{
    font-size: 20px;
    font-weight: 800;
    text-transform: uppercase;
}

.call-to-action
{
    background: #da2548;
    padding: 40px 0px;
    color: #ffffff;
}

.call-to-action h1
{
    font-size: 41px;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 0px;
}

.call-to-action h4
{
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 10px;
}

.call-to-action .form-control
{
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0px;
    height: 46px;
}

.btn-default
{
    border-radius: 0px;
    background: #2f323f;
    border-color: #2f323f;
    text-transform: uppercase;
    padding: 12px 30px;
    color: #ffffff;
}

.btn-default:hover, .btn-default:focus
{
    background: #000000;
    border-color: #000000;
    color: #ffffff;
}

.footer
{
    background: #333333;
}

.footer p
{
    color: #ffffff;
    line-height: 36px;
}

.footer .list-inline
{
    text-align: right;
}

.footer .list-inline li a .fa
{
    width: 34px;
    height: 34px;
    background: #da2548;
    line-height: 34px;
    text-align: center;
    border-radius: 100%;
    color: #ffffff;
    font-size: 18px;
}

.navbar-default .navbar-toggle 
{
    border-color: #d92548;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #d92548;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}

.inner-slider
{
    background: #f0f0f0;
    padding: 35px 0px;
    height: 110px;
    overflow: hidden;
}

.inner-title
{
    font-size: 36px;
    margin-top: 0px;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-weight: 700;
}

.breadcrumb
{
    background: transparent;
    text-align: right;
    margin-bottom: 0px;
    font-size: 18px;
}

.breadcrumb li a
{
    color: #D12228;
    font-weight: 700;
}

.breadcrumb > .active 
{

}

.inner-page
{
    margin: 35px 0px;
}

.sidebar
{
    background: #f0f0f0;
    margin-bottom:10px;
}

.sidebar h1,.sidebar h2,.sidebar h3,.sidebar h4,.sidebar h5 {
    text-align: center;
    background: #cf2630;
    color: #fff!important;
    padding: 10px 0px;
    margin-top:0px;
}
.sidebar .textwidget {
    padding: 10px;
}


.form-group label
{
    text-transform: uppercase;
}

.form-group label span
{
    color: red;
}

.form-control
{
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.help-section .list-unstyled li {
    padding: 5px 0px;
}

.help-section .fa {
    font-size: 40px;
    position: relative;
    margin-right: 10px;
    top: 9px;
    color: #373737;
}

.help-section .list-unstyled li a {
    font-size: 18px;
    color: #373737;
}

.map
{
    border: 1px solid #cccccc;
    max-height: 452px;
}
.inner-body{

}
.inner-body h1, .inner-body h2, .inner-body h3, .inner-body h4, .inner-body h5 {
    color: #e05154;
    font-size: 20px;
    font-weight: 400;
}

.featured-img img
{
    padding: 5px;
    border: 1px solid #cccccc;
}

.inner-body p
{
    text-align: justify;
}


.sidebar ul {
    list-style: none;
    padding-left: 10px;
    padding-bottom: 10px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #da2548;
    border-color: #da2548;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #da2548;
}
.pagination > li > a, .pagination > li > span {
    color: #000; 
}

.services-2-inner p {
    height: 80px;
    overflow: hidden;
}

.featured-img
{
    margin-bottom: 20px;
}